Skip to content

List Companies (Deprecated)
deprecated

Request

(deprecated, use /company instead)

Security
oAuth2ClientCredentials
Query
cursorstring or null(Cursor)
Any of:

Pagination cursor. Mutually exclusive with other query parameters

string
updated_afterstring or null(Updated After)
Any of:

Filter to fetch the companies updated after this time. Format is ISO 8601 YYYY-MM-DDTHH:MM:SSZ

string (date-time)
codestring or null(Code)
Any of:

Company code to match exactly.

string
code:instring or null(Code:In)
Any of:

Company codes to match. Comma-separated list.

string
accounting_customer_codestring or null(Accounting Customer Code)
Any of:

Accounting customer code to match exactly. Holds the code of the default billing entity.

string
accounting_customer_code:instring or null(Accounting Customer Code:In)
Any of:

Accounting customer codes to match. Comma-separated list. Holds the code of the default billing entity.

string
GET
/v1/accounting/company
import requests

url = "https://api.qargo.com/v1/accounting/company"

headers = {"Authorization": "Bearer <YOUR_TOKEN_HERE>"}

response = requests.get(url, headers=headers)

data = response.json()
print(data)

Responses

Successful Response

Bodyapplication/json
next_cursorstring or null(Next Cursor)
Any of:
string
itemsArray of objects(Items)required
Response
{ "next_cursor": "string", "items": [ {} ] }